.nutri-section__title {
    font-size:var(--text-2xl);
    text-transform:uppercase;
    margin-bottom:40px
}

.nutri-section__items {
    display:flex;
    flex-direction: column;
    gap:var(--space-m);
    margin-bottom:42px
}

.nutri-item {
border-radius:12px;
background:#595E61;
display:flex;
flex-direction:column;
gap:var(--space-m);
padding:var(--space-m)
}

.nutri-item__toggle {
    background:transparent;
    display:flex;
    align-items: center;
    justify-content: space-between;
    text-transform:uppercase;
}

.nutri-item__icon-wrapper {
    width:40px;
    height:40px;
    background:#EAB817;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nutri-item__icon {
    font-size:26px;
    font-weight:500;
    color:white;
    line-height:1;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:100%;
    height:100%;
    transform:translateY(-1px);
}

.nutri-item__name {
    font-size:var(--text-l);
    color:#EAB817;
    font-weight:700;
    font-family: "Barlow Condensed", sans-serif;
}

.nutri-item--faq .nutri-item__name {
    color:#FFFFFF;
}

.nutri-size__label {
    font-size: var(--text-l)
}

.nutri-size__table {
    border:1px solid white;
    padding:24px;
    border-radius:12px
}

.nutri-size__table--faq {
    border:none;
    padding:0;
    border-radius:12px
}

.nutri-row {
    display:flex;
    justify-content: space-between;
    font-size:var(--text-m)
}

.nutri-item__sizes {
    display:flex;
    flex-direction: column;
    gap: 28px;
}



/* PIZZAWRAP SPECIFIC */

#pizzawrap .nutri-size__label {

display:none
}

.nutri-section--terms .nutri-section__title {
    font-size:var(--text-l)
}

.nutri-item--terms .nutri-item__name {
color: var(--text-body)
}

.nutri-item.nutri-item--terms {
    padding: var(--space-s)
}

.nutri-size--terms .nutri-size__table {
    padding: 0;
    border:none
}

.nutri-page--terms .nutri-section__items {
    gap: var(--space-s);
}